import axios from '@/utils/axios'

// 百度聊天接口
export function baiduAIChat(data) {
  return axios.post('/api/ai/baidubce/chat', data)
}

// 题目分类自动添加（名称存在则返回数据，不存在则创建）
export function addType(data) {
  return axios.post('/api/type/autoAdd', data)
}

// 创建试题
export function addQuestion(data) {
  return axios.post('/api/question/add', data)
}
